RubyGems Navigation menu

my_emma 0.1.2

Ruby wrapper for the MyEmma Remote Signup API

Versions:

  1. 0.1.2 - November 12, 2009 (8.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Jim Remsik, Sandro Turriate

Owners:

7d0857c15ac618ff58af4db542a9b981

Total downloads 1,699

For this version 1,699

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'my_emma', '~> 0.1.2' = Copy to clipboard Copied!

install:
gem install my_emma = Copy to clipboard Copied!

Links: